a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
h1 { 
    display: block;
    font-size: 25px;
  color:#0F3063;
 
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
  
}
h2 { 
    display: block;
    font-size: 20px;
  color:#FF0000;
 
    margin-bottom: 0.67em;
  
  
}
h3 { 
    display: block;
    font-size: 17px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}h4 { 
    display: block;
    font-size: 14px;
  color:#0F3063;
  margin-top: 5px;
    margin-bottom: 5px;
 
  
}
#mmenu span{
        
  
   
 
    cursor: pointer;
    background-repeat: no-repeat;}



#mmenu{position:relative;
z-index:1000;
width:1010px;

border-bottom:1px solid black;}
#mmenu ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0F3063;


}

#mmenu li {
    float: left;

}

#mmenu li a, .dropbtn {
font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;
    display: inline-block;
    color: white;
    text-align: center;
    padding: 16px 16px;
    text-decoration: none;
min-height: 18px;
font-weight:bold;
}

#mmenu li a:hover, .dropdown:hover .dropbtn {
    background-color: white;color:black;
}

#mmenu li.dropdown {
    display: inline-block;
 background-color: #0F3063;
}

#mmenu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #0F3063;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#mmenu .dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#mmenu .dropdown-content a:hover {background-color:white;color: black;}

#mmenu .dropdown:hover .dropdown-content {
    display: block;
}








.blended_grid{

background-color:#F8F8F8;
display : block;
width : 1010px;
overflow : auto;
margin : 15px 3px 3px 3px;
float:center;
}
.pageHeader{

border:1px solid black;-moz-border-radius-topleft:6px;-moz-border-radius-topright:6px;-webkit-border-top-left-radius:6px;-webkit-border-top-right-radius:6px;border-top-left-radius:6px;border-top-right-radius:6px;-khtml-border-top-left-radius:6px;-khtml-border-top-right-radius:6px;
background-color : #CC1122;
float : center;
clear : none;
height : 125px;
width : 1008px;
}

.pageContent{

line-height:5px;
background-color : #F8F8F8;
float : left;
clear : none;
height : auto;
width : 100%;
}
.pageFooter{font-size:10px;  
background-color : #F8F8F8;
color:#0F3063;
float : left;
clear : none;
height : auto;
width : 100%;
}


#logo{float:left;margin-left:40px;margin-top:20px;}
#title {font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;padding-top:25px;padding-left:200px;font-weight:bold;font-size:35px;color:#ffffff;float:left;}
